Linux Kernel 32 Bit Ptrace Emulation Full Kernel Rights Vulnerability

Bugtraq ID: 9429
Class: Input Validation Error
CVE: CVE-2004-0001
CVE-2004-0001
Remote: No
Local: Yes
Published: Jan 15 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery of this issue is credited to Andi Kleen <ak@colin2.muc.de>.
Vulnerable: Red Hat Fedora Core1
Linux kernel 2.4.21
+ Conectiva Linux 9.0
+ Mandriva Linux Mandrake 9.1 ppc
+ Mandriva Linux Mandrake 9.1
+ Red Hat Enterprise Linux AS 3
+ RedHat Desktop 3.0
+ RedHat Enterprise Linux ES 3
+ RedHat Enterprise Linux WS 3
+ S.u.S.E. Linux Personal 9.0 x86_64
+ S.u.S.E. Linux Personal 9.0
+ SuSE SUSE Linux Enterprise Server 8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus